<?php
/*
$servername="localhost";
$username="root";
$password="";
$db="doctor2";
//base64_encode('YmhiLjE5OTE=');

$conn=new mysqli($servername,$username,$password,$db);
if($conn->connect_error)
{
	die("Connection Failed:".$conn->connect_error);
}

*/

$server="localhost";
$user="asterayolay_nabaz";
$pass="Nabaz.2024";
$db="asterayolay_nabaz";
 $conn=new mysqli($server,$user,$pass,$db);

?>